  <resources>
    <string name="25pNV9E3">Centre du village</string>
    <string name="DO7Vk4iw">Taverne</string>
    <string name="e7i3UP8q">Maison</string>
    <string name="mMU3H6HZ">Arène</string>
    <string name="O7lU6qaU">Cour de Château</string>
    <string name="qIvDX0JR">Centre</string>
    <string name="QTKck7Uj">Salle des Seigneurs</string>
    <string name="x04UGQDn">Donjon</string>
    <!-- This translation has been made by the French community. You can join it at this address https://discord.gg/Ck3ZBD5 -->
    <!-- Copyright © 2020, M&B Bannerlord Traduction FR -->
  </resources>
